 language: node_js
 node_js:
   - "0.8"
 script: 
   - "npm test --coverage"
   - "jshint src"
 notifications:
  irc:
    channels:
      - "irc.freenode.org#moutjs"
    on_success: always
    on_failure: always
    use_notice: true
    skip_join: true

